Subject: Re: [PATCH 02/21] gnu: bootstrap: Add support for riscv64-linux.

From: Efraim Flashner <[email-masked]>
Date: Wed, 26 Mar 2025 12:19:41 +0200

On Wed, Mar 26, 2025 at 10:31:32AM +0100, Andreas Enge wrote:
> Hello Efraim,
> 
> I came upon this issue as it is tagged with team-science. I think we do
> have Risc support in Guix now, can the issue be closed?

Sounds good to me. Whatever else was left to do in this patch can be
done in a new one so it doesn't get lost again.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted